# Generated by Django 4.1.3 on 2022-12-05 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bot', '0003_house'),
    ]

    operations = [
        migrations.AlterField(
            model_name='house',
            name='slug',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
    ]
